@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:opsz,wght@6..12,200;6..12,300;6..12,400;6..12,500;6..12,600;6..12,700;6..12,800;6..12,900;6..12,1000&family=Work+Sans:wght@200;300;400;500;600;700;800;900&display=swap');

* {
    margin: 0;
    padding: 0;
	outline: none;
}

ul {
	margin: 0;
	padding: 0;
}

body {
	font-size: 16px;
	background-color: #f0f2f5;
    color: #131313;
	line-height: 23px;
	font-family: 'Work Sans', sans-serif;
}

a { color: #000; }
a:hover { color: #000; }

a:active, a:focus {
	outline: 0;
	border: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
	line-height: normal;
}

a,
a:hover,
a:focus,
a:active {
	outline: none;
	text-decoration: none;
}

button,
button:focus,
button:active,
button:hover {
	outline: none;
}

p, ul {
	margin: 0;
}

ul { list-style: none; }

.row {
	--bs-gutter-x: 0rem;
}

.mb30 { margin-bottom: 30px !important; }

/* MENU */
.menu {
	display: flex;
	justify-content: center;
	gap: 100px;
}

.top-bar {
	height: 80px;
	width: 100%;
	border-bottom: solid rgb(14 42 71 / 15%) 1px;
    box-shadow: 0 0 60px rgb(14 42 71 / 25%);
	display: flex;
    justify-content: center;
    align-items: center;
}

/* CALCULATE DATA*/

.calculate-data {
	margin: 50px 0px;
}

.form-space {
	display: flex;
    flex-direction: column;
    font-size: 20px;
    line-height: 20px;
	align-items: center;
}

.form-space small {
	font-size: 15px;
}

.form-space label {
	margin: 30px 0px 20px;
	text-align: center;
}

.form-space input {
	border-radius: 20px;
    line-height: 32px;
    padding: 5px 15px;
	border: none;
}

.form-space button {
	margin-top: 20px;
}

.form-space .new-interest-rate{
	display: flex;
	flex-direction: row;
	gap: 20px;
}

.form-space .new-interest-rate input {
	max-width: 70px;
	line-height: 32px;
	margin-left: 10px;
}

.sanction {
	display: flex;
	align-items: center;
}

.sanction-box {
	padding: 20px;
	text-align: center;
}

.sanction-number {
	background-color: white;
    margin-top: 20px;
    border-radius: 20px;
    font-size: 20px;
    padding: 5px;
}

.title {
	margin: 50px 0px;
}

.loader {
	display: flex;
    justify-content: center;
}

.loader img {
	height: 50px;
}

.charts {
	display: flex;
    justify-content: center;
    gap: 100px;
}

@media (min-width: 0px) and (max-width: 991px) {

}